GNU bug report logs - #57859
[PATCH] gnu: wlroots: Update to 0.15.1.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Demis Balbach <db@HIDDEN>; Keywords: patch; dated Fri, 16 Sep 2022 13:17:01 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 57859 <at> debbugs.gnu.org:


Received: (at 57859) by debbugs.gnu.org; 20 Sep 2022 19:08:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 20 15:08:42 2022
Received: from localhost ([127.0.0.1]:59649 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oaibp-0005cC-OZ
	for submit <at> debbugs.gnu.org; Tue, 20 Sep 2022 15:08:42 -0400
Received: from mout-p-103.mailbox.org ([80.241.56.161]:41774)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <db@HIDDEN>) id 1oaibk-0005bs-7V
 for 57859 <at> debbugs.gnu.org; Tue, 20 Sep 2022 15:08:40 -0400
Received: from smtp2.mailbox.org (smtp2.mailbox.org
 [IPv6:2001:67c:2050:b231:465::2])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-384) server-signature RSA-PSS (4096 bits) server-digest
 SHA256) (No client certificate requested)
 by mout-p-103.mailbox.org (Postfix) with ESMTPS id 4MXB0D16njz9sRH;
 Tue, 20 Sep 2022 21:08:28 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=minikn.xyz; s=MBO0001; 
 t=1663700908;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:cc:mime-version:mime-version:content-type:content-type:
 in-reply-to:in-reply-to:references:references;
 bh=93oY4Jndr+5OrXhIXo5we9AFGLOoutO6IxFFaIrBqOQ=;
 b=LNhOI93jgyQOE91LN0bFz7aHYnnkmxAPknkGnNclljlABKqTXdyLkEvsps+LN0Z0ihiK4T
 uc4AONd5w9qe67s8R1j//ogHPposRtOmhg9b7d9k49zxF2TwG+cLhpcPa0Ngffa1WvO/uU
 uda892eV+esmgI3r9Q48L5Fj1UB0RacHjk2MzRKCbLTx/xO+e09PoKFyhiLcuk0SZxqusq
 T5S+uZD+NraaAnMDB5DHsXAcE/7/yV59ltm9nWrHhm4iINVoZRrGBMnEBkX7t8fRltah5D
 Smokpbe0WLBqLSK4UV0Om/1+zcCP10DEOFUno04y1HE3TFSCPnM8x8Ceraq9lg==
From: Demis Balbach <db@HIDDEN>
To: kiasoc5 <kiasoc5@HIDDEN>
Subject: Re: [PATCH] gnu: wlroots: Update to 0.15.1.
In-Reply-To: <20220917014211.7b618e00@aria>
References: <20220917014211.7b618e00@aria>
Date: Tue, 20 Sep 2022 21:08:26 +0200
Message-ID: <87o7v9lv85.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Rspamd-Queue-Id: 4MXB0D16njz9sRH
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  On 2022-09-17 01:42, kiasoc5@HIDDEN wrote: > Hi Demis, 
 > > wlroots is updated to 0.15.1 on core-updates >
 (0eacf52837f184237536c8fa704d3ab1175901d0)
 Okay thanks. When will it be merged? 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 SPF_NONE               SPF: sender does not publish an SPF Record
 2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: minikn.xyz (xyz)]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [80.241.56.161 listed in list.dnswl.org]
 0.0 FROM_SUSPICIOUS_NTLD   From abused NTLD
X-Debbugs-Envelope-To: 57859
Cc: 57859 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  On 2022-09-17 01:42, kiasoc5@HIDDEN wrote: > Hi Demis,
    > > wlroots is updated to 0.15.1 on core-updates > (0eacf52837f184237536c8fa704d3ab1175901d0)
    Okay thanks. When will it be merged? 
 
 Content analysis details:   (1.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [80.241.56.161 listed in list.dnswl.org]
  0.0 SPF_NONE               SPF: sender does not publish an SPF Record
  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: minikn.xyz (xyz)]
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
  1.0 BULK_RE_SUSP_NTLD      Precedence bulk and RE: from a suspicious TLD
  0.0 FROM_SUSPICIOUS_NTLD   From abused NTLD
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

On 2022-09-17 01:42, kiasoc5@HIDDEN wrote:

> Hi Demis,
>
> wlroots is updated to 0.15.1 on core-updates
> (0eacf52837f184237536c8fa704d3ab1175901d0)

Okay thanks. When will it be merged?

=2D-=20
Best regards / Mit freundlichen Gr=C3=BC=C3=9Fen,
Demis Balbach

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEz9zHmXzCRksxyCGU8X3bmMw8QFwFAmMqD6oACgkQ8X3bmMw8
QFxg8w/+NBrhrS/mBmkZrAX91PxF9OTN0dIy+YWWk0p3zjDmzhkUXYYUWIzMsRpE
FBMjGoeyxgqYss6NTVZxLcAUaftIyRNe99mNra11/iAdnZu9TkJ/PjvA3E56w0WO
xYNd1hZmZc7D6el6x10UbVel4SaSKDagJcf4gExIbQ8802O4EjOWwdSNiJC8n+ee
xYfC+qAyFodECrp3ucfsHq7mFSwtZh8wIF+Bn35JUHeuoPFlmSkGKUff2DiBYlje
7GEC5/b16ER0ayqb+3yc8Yg6OK0FWzVWHPmeaV7RLIJQWFNjh9ZcT36tDA7SqweZ
9Mze8W+RAcyL+9gYcC/tYpPUmDQ1VAFALesYAEgoD6xs//cFmmj0OSW3FY3kXvbg
9gO/5Rd6CdWY0bIRiTM/sE/r9ZzibY9yuCquoe3rpKt+bZOoxxyEsTcC6ZAsFUke
HkJtZvpnuTfimg5kXNE7zCPkfZusM/fYQYIHAkg4yhlrcHiswqIdPkdHS6en0OjD
NrRoqBV12cqTQgyBozIyWImGLDvmX+VloRkg9P61yW28EqpYVTUwy688PqodpPyZ
1HkwYc4thsGBUc2hYsFpGDm1UM2mOKoq8Wfmf/WiicEaSupfnPrw1Tsxa4WEXgFX
Te5XmmNuW+B8FcpPDkjWKd2FEDrDRNHsmbgdetZCA9fIgvfxq9w=
=HNxm
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#57859; Package guix-patches. Full text available.

Message received at 57859 <at> debbugs.gnu.org:


Received: (at 57859) by debbugs.gnu.org; 17 Sep 2022 01:42:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 16 21:42:23 2022
Received: from localhost ([127.0.0.1]:44692 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oZMqd-0007XC-7A
	for submit <at> debbugs.gnu.org; Fri, 16 Sep 2022 21:42:23 -0400
Received: from knopi.disroot.org ([178.21.23.139]:37124)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <kiasoc5@HIDDEN>) id 1oZMqY-0007X0-4d
 for 57859 <at> debbugs.gnu.org; Fri, 16 Sep 2022 21:42:22 -0400
Received: from localhost (localhost [127.0.0.1])
 by disroot.org (Postfix) with ESMTP id 7187A400FF;
 Sat, 17 Sep 2022 03:42:16 +0200 (CEST)
X-Virus-Scanned: SPAM Filter at disroot.org
Received: from knopi.disroot.org ([127.0.0.1])
 by localhost (disroot.org [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id ivpyZL-LqHik; Sat, 17 Sep 2022 03:42:15 +0200 (CEST)
Date: Sat, 17 Sep 2022 01:42:11 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=disroot.org; s=mail;
 t=1663378935; bh=p8Jp651IPdZGRP7dCQea5fOa64aqX3mhxQJndbJoLvc=;
 h=Date:From:To:Cc:Subject;
 b=COFvLnPr4L/dQXyQr0cFIvLkwbSMmN2dQoYGwaqv3mSSYrlKTuJ3oVIdl/1UJZIvH
 CGvEHcTJswHcV8lJxqcZKFFJs/0dBRmtYKCFM8l0xBTd31odKH3FUnP7PQB0oslO0u
 TsntfmAtvgU3RNp5wDgE4+dxK6LEh9+5rkiE8AMY0DRO0+pX9K1z+xbF0Z+4Am0YhS
 S5bUXGOPP+lSW3Yo4NM9UKjW2qfA+Mlx5TyS2+HpJiwhEs9AH+40yK2REGrvW9XD8R
 tjPHB5mgizQCyxEYCnwZ37xVS5MSJL+IbMVWWWmMephcdrJTmlI5m4KIauXeHaT5Iu
 m5QxSND1Mvezw==
From: kiasoc5 <kiasoc5@HIDDEN>
To: Demis Balbach <db@HIDDEN>
Subject: Re: [PATCH] gnu: wlroots: Update to 0.15.1.
Message-ID: <20220917014211.7b618e00@aria>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 57859
Cc: 57859 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi Demis,

wlroots is updated to 0.15.1 on core-updates
(0eacf52837f184237536c8fa704d3ab1175901d0)




Information forwarded to guix-patches@HIDDEN:
bug#57859; Package guix-patches. Full text available.

Message received at 57859 <at> debbugs.gnu.org:


Received: (at 57859) by debbugs.gnu.org; 16 Sep 2022 13:26:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 16 09:26:37 2022
Received: from localhost ([127.0.0.1]:42151 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oZBMb-0007Oe-Io
	for submit <at> debbugs.gnu.org; Fri, 16 Sep 2022 09:26:37 -0400
Received: from mout-p-202.mailbox.org ([80.241.56.172]:39502)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <db@HIDDEN>) id 1oZBMW-0007O1-Hq
 for 57859 <at> debbugs.gnu.org; Fri, 16 Sep 2022 09:26:34 -0400
Received: from smtp202.mailbox.org (smtp202.mailbox.org [10.196.197.202])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-384) server-signature RSA-PSS (4096 bits) server-digest
 SHA256) (No client certificate requested)
 by mout-p-202.mailbox.org (Postfix) with ESMTPS id 4MTZbQ1w90z9sWx;
 Fri, 16 Sep 2022 15:26:26 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=minikn.xyz; s=MBO0001; 
 t=1663334786;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:cc:mime-version:mime-version:content-type:content-type:
 content-transfer-encoding:content-transfer-encoding;
 bh=sKvtiH8+E179oFJSckPTfJi+Ww0ylCrWFcaraYZl8fQ=;
 b=vTmOTwCrU/Ga13QOizSnMkNHtYQWkXuQ4PnkvJaLqZaz01ZHf7GKQidm7VRK/7VA/GC12t
 iRIXfeY+iCFZDek3aVJtHl6QUhC246w0o5S5OFmRAi5WTbZ99hv25as/CqNQAqbkjQYiqA
 qe/dTTeuz6jtBoAjBSGk0ZF7a+45+TeTT4nm3xG6pTCsQw+B8waKcu1uOPtRKnboZcRqhd
 rBri+8iEusZ4z5FpavBOLP0zIsHz3UcnkVTxqxXS4FQqC7V77oEcR1EkEJRAmYYb4aGkH3
 4SugkyvhItSgdpWUkYuL9kX6mXvWOgUloaosjoFX9jbn1rZn1emN/qCIrEN5mw==
From: Demis Balbach <db@HIDDEN>
To: 57859 <at> debbugs.gnu.org
Subject: [PATCH 1/2] gnu: libdrm: Update to 2.4.109.
Date: Fri, 16 Sep 2022 15:26:17 +0200
Message-Id: <20220916132618.15041-1-db@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  * gnu/packages/xdisorg.scm (libdrm): Update to 2.4.109. ---
    gnu/packages/xdisorg.scm | 5 +++-- 1 file changed, 3 insertions(+), 2 deletions(-)
    diff --git a/gnu/packages/xdisorg.scm b/gnu/packages/xdisorg.scm index 9908f29191..b42ed64587
    100644 --- a/gnu/packages/xdisorg.scm +++ b/gnu/packages/xdisorg.scm @@ -56,6
    +56,7 @@ ;;; Copyright © 20 [...] 
 
 Content analysis details:   (3.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 SPF_NONE               SPF: sender does not publish an SPF Record
  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: minikn.xyz (xyz)]
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [80.241.56.172 listed in list.dnswl.org]
  2.0 FROM_SUSPICIOUS_NTLD_FP From abused NTLD
  0.0 FROM_SUSPICIOUS_NTLD   From abused NTLD
X-Debbugs-Envelope-To: 57859
Cc: Demis Balbach <db@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

* gnu/packages/xdisorg.scm (libdrm): Update to 2.4.109.
---
 gnu/packages/xdisorg.scm | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/xdisorg.scm b/gnu/packages/xdisorg.scm
index 9908f29191..b42ed64587 100644
--- a/gnu/packages/xdisorg.scm
+++ b/gnu/packages/xdisorg.scm
@@ -56,6 +56,7 @@
 ;;; Copyright © 2022 Jai Vetrivelan <jaivetrivelan@HIDDEN>
 ;;; Copyright © 2022 Derek Chuank <derekchuank@HIDDEN>
 ;;; Copyright © 2022 Wamm K. D. <jaft.r@HIDDEN>
+;;; Copyright © 2022 Demis Balbach <db@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
@@ -692,7 +693,7 @@ (define-public pixman
 (define-public libdrm
   (package
     (name "libdrm")
-    (version "2.4.107")
+    (version "2.4.109")
     (source (origin
               (method url-fetch)
               (uri (string-append
@@ -700,7 +701,7 @@ (define-public libdrm
                     version ".tar.xz"))
               (sha256
                (base32
-                "127qf1rzhaf13vdd75a58v5q34617hvangjlfnlkcdh37gqcwm65"))))
+                "09kzrdsd14zr0i3izvi5mck4vqccl3c9hr84r9i4is0zikh554v2"))))
     (build-system meson-build-system)
     (arguments
      `(#:configure-flags
-- 
2.37.3





Information forwarded to guix-patches@HIDDEN:
bug#57859; Package guix-patches. Full text available.

Message received at 57859 <at> debbugs.gnu.org:


Received: (at 57859) by debbugs.gnu.org; 16 Sep 2022 13:26:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 16 09:26:37 2022
Received: from localhost ([127.0.0.1]:42149 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oZBMb-0007Ob-8k
	for submit <at> debbugs.gnu.org; Fri, 16 Sep 2022 09:26:37 -0400
Received: from mout-p-103.mailbox.org ([80.241.56.161]:34496)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <db@HIDDEN>) id 1oZBMX-0007O3-8W
 for 57859 <at> debbugs.gnu.org; Fri, 16 Sep 2022 09:26:34 -0400
Received: from smtp102.mailbox.org (smtp102.mailbox.org [10.196.197.102])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-384) server-signature RSA-PSS (4096 bits) server-digest
 SHA256) (No client certificate requested)
 by mout-p-103.mailbox.org (Postfix) with ESMTPS id 4MTZbR1Xbxz9sQd;
 Fri, 16 Sep 2022 15:26:27 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=minikn.xyz; s=MBO0001; 
 t=1663334787;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:cc:mime-version:mime-version:content-type:content-type:
 content-transfer-encoding:content-transfer-encoding:
 in-reply-to:in-reply-to:references:references;
 bh=15rqZIXSBNFveKfFPaqelF3s1rmpGCVBnwZrK6rF+WM=;
 b=bGTyY47ccfykgzJoWjDO1xarI3PCcgr1DH+Zo6XpqGIcRuMwicINLoSiPRIdVLV3NLPvHn
 /BGY4vH4k+pYemv0Mv6phaP4HZUT/xe9Qjrjpr5notat98NVq52cAJ5K9EP/gfa4skXnFF
 O3y9YeWqAsT0p40fW0oou+7hNDxgCSBkQDaNEUnjha3La5D64Hyq4XDPk8kxSQQPn2uHOx
 m/ar50i3o7g27na+bD06gpRqcuX+vA3nJFMzPhIXsr92KznCmj4R0SV/nC08NmJG1UefxG
 cDD1bior8ITVbVPql323NGBG1mb0n3oY2BzZ9J01DMArAflmjL6GliIsfH+p6w==
From: Demis Balbach <db@HIDDEN>
To: 57859 <at> debbugs.gnu.org
Subject: [PATCH 2/2] gnu: wlroots: Update to 0.15.1.
Date: Fri, 16 Sep 2022 15:26:18 +0200
Message-Id: <20220916132618.15041-2-db@HIDDEN>
In-Reply-To: <20220916132618.15041-1-db@HIDDEN>
References: <20220916132618.15041-1-db@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  * gnu/packages/wm.scm (wlroots): Update to 0.15.1. --- gnu/packages/wm.scm
    | 9 +++++---- 1 file changed, 5 insertions(+), 4 deletions(-) diff --git
   a/gnu/packages/wm.scm b/gnu/packages/wm.scm index f329020eb4..eb23435fcd 100644
    --- a/gnu/packages/wm.scm +++ b/gnu/packages/wm.scm @@ -57,6 +57,7 @@ ;;;
    Copyright © 2022 muradm <mail@mura [...] 
 
 Content analysis details:   (1.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 SPF_NONE               SPF: sender does not publish an SPF Record
  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: minikn.xyz (xyz)]
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [80.241.56.161 listed in list.dnswl.org]
  0.0 FROM_SUSPICIOUS_NTLD   From abused NTLD
X-Debbugs-Envelope-To: 57859
Cc: Demis Balbach <db@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

* gnu/packages/wm.scm (wlroots): Update to 0.15.1.
---
 gnu/packages/wm.scm | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

diff --git a/gnu/packages/wm.scm b/gnu/packages/wm.scm
index f329020eb4..eb23435fcd 100644
--- a/gnu/packages/wm.scm
+++ b/gnu/packages/wm.scm
@@ -57,6 +57,7 @@
 ;;; Copyright © 2022 muradm <mail@HIDDEN>
 ;;; Copyright © 2022 Elais Player <elais@HIDDEN>
 ;;; Copyright © 2022 Trevor Richards <trev@HIDDEN>
+;;; Copyright © 2022 Demis Balbach <db@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
@@ -1534,16 +1535,16 @@ (define-public polybar
 (define-public wlroots
   (package
     (name "wlroots")
-    (version "0.14.1")
+    (version "0.15.1")
     (source
      (origin
        (method git-fetch)
        (uri (git-reference
-             (url "https://github.com/swaywm/wlroots")
+             (url "https://gitlab.freedesktop.org/wlroots/wlroots")
              (commit version)))
        (file-name (git-file-name name version))
        (sha256
-        (base32 "1sshp3lvlkl1i670kxhwsb4xzxl8raz6769kqvgmxzcb63ns9ay1"))))
+        (base32 "00s73nhi3sc48l426jdlqwpclg41kx1hv0yk4yxhbzw19gqpfm1h"))))
     (build-system meson-build-system)
     (arguments
      `(#:phases
@@ -1564,7 +1565,7 @@ (define-public wlroots
            pixman
            libseat
            wayland
-           wayland-protocols
+           wayland-protocols-next
            xcb-util-errors
            xcb-util-wm
            xorg-server-xwayland))
-- 
2.37.3





Information forwarded to guix-patches@HIDDEN:
bug#57859; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 Sep 2022 13:16:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 16 09:16:18 2022
Received: from localhost ([127.0.0.1]:42115 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oZBCc-00076i-9r
	for submit <at> debbugs.gnu.org; Fri, 16 Sep 2022 09:16:18 -0400
Received: from lists.gnu.org ([209.51.188.17]:56442)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <db@HIDDEN>) id 1oZBCY-00076Y-IM
 for submit <at> debbugs.gnu.org; Fri, 16 Sep 2022 09:16:16 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:42214)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <db@HIDDEN>) id 1oZBCY-0006gc-7J
 for guix-patches@HIDDEN; Fri, 16 Sep 2022 09:16:14 -0400
Received: from mout-p-102.mailbox.org ([80.241.56.152]:50100)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_CHACHA20_POLY1305:256)
 (Exim 4.90_1) (envelope-from <db@HIDDEN>) id 1oZBCW-0004mD-Gv
 for guix-patches@HIDDEN; Fri, 16 Sep 2022 09:16:13 -0400
Received: from smtp1.mailbox.org (smtp1.mailbox.org
 [IPv6:2001:67c:2050:b231:465::1])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-384) server-signature RSA-PSS (4096 bits) server-digest
 SHA256) (No client certificate requested)
 by mout-p-102.mailbox.org (Postfix) with ESMTPS id 4MTZMT0TNQz9sSB
 for <guix-patches@HIDDEN>; Fri, 16 Sep 2022 15:16:05 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=minikn.xyz; s=MBO0001; 
 t=1663334165;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:mime-version:mime-version:content-type:content-type;
 bh=FZLQ0nQmgMuCFbAd3Cq+Mbjdk0/+c+aULa+w1dCVsvI=;
 b=GjUOZV3qlmS5HThF/PPpHgSAnJvtm4SVbb1sViecbc7jXZ9R8163Laz+TqPgpwAC7DIv9r
 Ra6BlVMnwuHSk0CycwObERgwBLuhFcGJKiLWDLV1VTXyeUO6gQcuJOofEhzaTjWjdf13bG
 ZgVJn/PfZHoVThe2rFkag6Rt3y9jkwHdTKbH7bjnxL9/ltNDDy2/1rn9lf+77pZ/Iy4YJH
 M2vvLX6otE4bEZQ5x9MbGaS4yR9kRcESZCJd1P8aVGz9p86BjCMXf8H3/zGHT5QHcDi5MX
 +szjRq1AwvWhptlSbhDFGDfPAa3r5ffD56G96QWPyhTa+hSfFG7LSCHjae+gjQ==
From: Demis Balbach <db@HIDDEN>
To: guix-patches@HIDDEN 
Subject: [PATCH] gnu: wlroots: Update to 0.15.1.
Date: Fri, 16 Sep 2022 15:16:02 +0200
Message-ID: <878rmj31f1.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Rspamd-Queue-Id: 4MTZMT0TNQz9sSB
Received-SPF: none client-ip=80.241.56.152; envelope-from=db@HIDDEN;
 helo=mout-p-102.mailbox.org
X-Spam_score_int: 12
X-Spam_score: 1.2
X-Spam_bar: +
X-Spam_report: (1.2 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1, DKIM_VALID=-0.1,
 DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FROM_SUSPICIOUS_NTLD=0.001,
 FROM_SUSPICIOUS_NTLD_FP=1.999, PDS_OTHER_BAD_TLD=1.999, RCVD_IN_DNSWL_LOW=-0.7,
 SPF_HELO_NONE=0.001, SPF_NONE=0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  -- Best regards / Mit freundlichen Grüßen, Demis Balbach
    
 
 Content analysis details:   (1.7 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 SPF_NONE               SPF: sender does not publish an SPF Record
  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: minikn.xyz (xyz)]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
                             medium trust
                             [209.51.188.17 listed in list.dnswl.org]
  2.0 FROM_SUSPICIOUS_NTLD_FP From abused NTLD
  0.0 FROM_SUSPICIOUS_NTLD   From abused NTLD
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.3 (-)

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable


=2D-=20
Best regards / Mit freundlichen Gr=C3=BC=C3=9Fen,
Demis Balbach

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEz9zHmXzCRksxyCGU8X3bmMw8QFwFAmMkdxIACgkQ8X3bmMw8
QFyiCA/8D88ZYs/RwdZmQeWTdchO3K9IC0JUbTiCb/LYrXtAyAxyG2B8UlFTuUHn
lzm3pULyfmiMeX0EZc+Vu8ssJdInN0j9A9lBk1Ds6m7+E54ZnDo1Pyk7IAJDgsju
JZ12PxqtI7Exij3vYMABGGEL+j0Rb5DgnfooWsyPSh0sIMrquTWKtEu+x3wKe5TC
TemnQ+COFLyh7twnKkezxopcG2fAnVCjpqsG5mWnCnjMPvDUeH41MJqC1agImNbk
7BzMt54KpIVhKQbNlzzwW+vBNu+61Q+lgQeRTX0YTwwGMyn3H7V7K6Cbs4Ui7TNB
lLfkoiW/m0fI/ACVSGOJrxBa8VPRJShmwsmNHlmQTkWVHoHPXywiNU53ixztBOYi
b0SkCXb+I3WrMHM/BShnQTKMxvYymCaWzyT26IWjtYHaAdfgAex17l/iF6n7vnUI
FNJyuiA6XjH82UfhPJ0zPkhfDMjhOcUhcRuQ9ZYvFU8MV3goQzTvdqBg2Ljc6XB9
ITn5pPbJyzrW3Eb4YUk8oMCnmafIqkf8NLVBaVzLVS9ldAivFZvpUbyKexS6sQ/u
FSln34zPn8eqKkk0ZKHQ+t4BO4kG07LpoLN3WvG8MpQIOm0JuOvUzKY7VlJmSyun
Yu4l91CR8r8yvwRCx6oJDVJRIEX8gtFsmkY2wj6Toa9s2sr+uMw=
=gkdH
-----END PGP SIGNATURE-----
--=-=-=--




Acknowledgement sent to Demis Balbach <db@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#57859; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 20 Sep 2022 19:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.